## submux-dvd 0.5.1

=== Makefile ===
CC = gcc -Wall -O2 -fomit-frame-pointer 

all:	submux-dvd vob2sub

clean: 
	rm -f vob2sub submux-dvd *.o *~

distclean: clean
	rm -f palette.txt *.bmp *.sub

install:
	cp submux-dvd /usr/local/bin/
	cp vob2sub /usr/local/bin/

## submux-dvd 0.5.2

=== debian/changelog ===
submux-dvd (0.5.2-0ubuntu1) saucy; urgency=low

  * New upstream release.
  * debian/source/format: Indicate 3.0 (quilt) format.
  * debian/control:
    - Bump Standards-Version to 3.9.4.
    - Bump debhelper Build-Depends to >= 9.
    - Add Homepage field and remove homepage from Description.
    - Add ${misc:Depends} to Depends.
  * debian/compat: Bump to 9.
  * debian/watch: Update.
  * debian/rules:
    - Add build-arch and build-indep targets.
    - Replace dh_clean -k with dh_prep.
    - Remove hyphen from $(MAKE) clean to fix lintian warning.

 -- Logan Rosen <logan@ubuntu.com>  Sun, 05 May 2013 14:59:47 -0400

submux-dvd (0.5.1-0.0) unstable; urgency=low

  * New upstream release.
  * debian/copyright Update upstream home page.
  * Add a watch file.

 -- Christian Marillat <marillat@debian.org>  Sat, 13 May 2006 18:08:13 +0200

submux-dvd (0.5-0.0) unstable; urgency=low

  * New usptream release.

 -- Christian Marillat <marillat@debian.org>  Sun, 18 Jan 2004 17:02:52 +0100

submux-dvd (0.2-0.0) unstable; urgency=low

  * Initial Release.

 -- Christian Marillat <marillat@debian.org>  Fri,  8 Aug 2003 14:55:00 +0200

=== debian/control ===
Source: submux-dvd
Section: utils
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Christian Marillat <marillat@debian.org>
Bugs: mailto:marillat@debian.org
Standards-Version: 3.9.4
Build-Depends: debhelper (>= 9)
Homepage: http://panteltje.com/panteltje/dvd/

Package: submux-dvd
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: subtitle multiplexer, muxes subtitles into .vob
 Based on original 'submux' for CVD and SVCD by unknown author, changed for
 DVD muxing and coding support (use only DVD!). This accepts xste .sub
 output.

=== debian/rules ===
#!/usr/bin/make -f
# Sample debian/rules that uses debhelper.
# GNU copyright 1997 to 1999 by Joey Hess.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif
ifeq (,$(findstring nostrip,$(DEB_BUILD_OPTIONS)))
	INSTALL_PROGRAM += -s
endif


build: build-arch build-indep
build-arch: build-stamp
build-indep: build-stamp
build-stamp:
	dh_testdir

	$(MAKE)

	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp

	$(MAKE) clean

	dh_clean vob2sub

install: build
	dh_testdir
	dh_testroot
	dh_prep
	dh_installdirs usr/bin usr/share/doc/submux-dvd/html

	cp submux-dvd vob2sub debian/submux-dvd/usr/bin
	cp spu.html debian/submux-dvd/usr/share/doc/submux-dvd/html

# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs CHANGES
	dh_installdocs README
#	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install

=== debian/watch ===
version=3
http://panteltje.com/panteltje/dvd/ /panteltje/dvd/submux-dvd-(.+)\.tgz
